.spanwrap {width:960px;display:block;margin:0 auto;}
.spanIn {margin-left:-10px;width:100%;}

	/*	clear */
	.spanIn:before,.spanIn:after,.spanwrap:before,.spanwrap:after {content: " ";display: table;}
	.spanIn:after,.spanwrap:after {clear: both;}
	.spanIn,.spanwrap {*zoom: 1;}

	
.span12 {width:940px;margin:10px;display:block;}
.span11 {width:860px;float:left;margin:10px;}
.span10 {width:780px;float:left;margin:10px;}
.span9 {width:700px;float:left;margin:10px;}
.span8 {width:620px;float:left;margin:10px;}
.span7 {width:540px;float:left;margin:10px;}
.span6 {width:460px;float:left;margin:10px;}
.span5 {width:380px;float:left;margin:10px;}
.span4 {width:300px;float:left;margin:10px;}
.span3 {width:220px;float:left;margin:10px;}
.span2 {width:140px;float:left;margin:10px;}
.span1 {width:60px;float:left;margin:10px;}

.span9 .spanIn {width:720px;}
.span8 .spanIn {width:640px;}
.span12 .spanIn {width:960px;}

/* tricolor */
.tricolorwrap {width:100%;display:block;height:5px;}
	.tricolor {width:33%;float:left;display:block;height:2px;}
	.tricolor1 {background:#e39725;} /* orange */
	.tricolor2 {background:#c62b34;width:34%;} /* red */
	.tricolor3 {background:#238ac7;} /* blue */
	

/* page navigator */
.pagenavi {color:#696969;font-size:11px;text-transform:uppercase;font-family:'texgyreadventorbold', Century Gothic;line-height:20px;}
	.pagenavi a {color:#696969;}
	.pagenavi a:hover {color:#fff;}

.page-prev {width:220px;float:left;}
.page-info {width:260px;float:left;text-align:center;}
.page-next {width:220px;float:left;text-align:right;}


/* sidebar header */
.sidebar-header {
	display:block;
	padding:0;margin:0;
	background:#e39725;
	color:#131313;
	padding:10px;
	font-size:14px;
	text-transform:uppercase;
	font-family:'texgyreadventorbold', Century Gothic;
	line-height:20px;
	font-weight:normal;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	}
	
.noborder {border:0!important;}


/* all article */
article {color:#e9e9e9;}

article h1 {font-family:'texgyreadventorbold', Century Gothic;font-weight:normal;font-size:24px;line-height:28px;color:#e39725;}
article h2 {font-family:'texgyreadventorbold', Century Gothic;font-weight:normal;font-size:20px;line-height:26px;color:#e39725;}
article h3 {font-family:'texgyreadventorbold', Century Gothic;font-weight:normal;font-size:18px;line-height:24px;color:#e39725;}
article h4 {font-family:'texgyreadventorbold', Century Gothic;font-weight:normal;font-size:16px;line-height:22px;color:#e39725;}
article h5 {font-family:'texgyreadventorbold', Century Gothic;font-weight:normal;font-size:14px;line-height:20px;color:#e39725;}

article a {color:#e39725;font-weight:400;}
article p:first-child {margin-top:0;}
	
article ul, article ol {margin:0;padding:5px 0 5px 20px;}

article blockquote {font-style:italic;border-left:2px solid #2b2b2b;margin-left:19px;padding:10px 0 10px 39px;color:#e39725;}

article > ol li > ol {list-style-type:lower-latin;}
article > ol li > ol li > ol {list-style-type:lower-roman;}

/* sidebar menu - generic */
#sidebar .sidebaritem:first-child {padding-top:0;}
.sidebaritem {padding:15px 0;}

	.sidebaritem h3 {
		background:#e39725;
		color:#131313;
		font-size:14px;
		text-transform:uppercase;
		font-family:'texgyreadventorbold', Century Gothic;
		line-height:20px;
		font-weight:normal;
		padding:8px 10px;
		margin:0 0 1px 0;
		}

.sidebarmenu ul {padding:0;margin:0;}
.sidebarmenu ul li {display:block;margin-bottom:1px;}
.sidebarmenu ul li a {
	color:#fff;
	display:block;
	padding:10px;
	background:#232323;
	}
	.sidebarmenu ul li:hover a {background:#2B2B2B;color:#e39725;}
	
	.sidebarmenu ul li.current_page_item a {background:#e39725;color:#131313;font-weight:700;}
	
	.p11 {font-size:12px;line-height:18px;}
	
/* sub-title */
.article-subtitle {border-bottom:1px solid #2B2B2B;padding-bottom:15px;margin-bottom:30px;}
.article-subtitle h1 {
	padding:0;margin:0;
	font-size:16px;
	text-transform:uppercase;
	font-family:'texgyreadventorbold', Century Gothic;
	line-height:20px;
	font-weight:normal;
	}
	
/* buttons */
/*
.btn-wrapper {display:block;padding:20px 0;}

.btn {
	background:#e39725;
	color:#131313;
	font-size:14px;
	text-transform:uppercase;
	font-family:'texgyreadventorbold', Century Gothic;
	line-height:20px;
	font-weight:normal;
	padding:7px 20px 9px;
	float:left;
	margin:0 5px;
	border:0;
	}
	.btn-wrapper .btn:first-child {margin-left:0;}
*/
	
.wpsc_category_image_link {display:none;}

.editpost {font-size:10px;text-transform:uppercase;font-weight:700;}

.breaker {display:block;margin:20px 0;border-top:1px solid #2B2B2B;}
